.landing__maxvi-b201ds {
  overflow: hidden;
}
.landing__maxvi-b201ds_common__block-focus-info {
  position: relative;
  display: block;
  flex: none;
}
.landing__maxvi-b201ds_common__block-focus-info span {
  display: inline-block;
}
.landing__maxvi-b201ds_common__block-focus-info span.text-info-1 {
  line-height: 110%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_common__block-focus-info span.text-info-1 {
    margin: 25px;
    font-size: 40px;
  }
}
.landing__maxvi-b201ds_common__block-focus-info span.text-info-2 {
  margin: 25px;
  font-size: 34px;
  line-height: 110%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_common__block-focus-info span.text-info-2 {
    margin: 35px;
    margin-bottom: 40px;
    font-size: 50px;
  }
}
.landing__maxvi-b201ds_common__block-focus-info .tl {
  top: 0px;
  left: 0px;
}
.landing__maxvi-b201ds_common__block-focus-info .tr {
  top: 0px;
  right: 0px;
  --tw-rotate: 90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.landing__maxvi-b201ds_common__block-focus-info .br {
  bottom: 0px;
  right: 0px;
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.landing__maxvi-b201ds_common__block-focus-info .bl {
  bottom: 0px;
  left: 0px;
  --tw-rotate: -90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.landing__maxvi-b201ds_common__block-focus-info .corner-1 {
  height: 25px;
  width: 25px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_common__block-focus-info .corner-1 {
    height: 45px;
    width: 45px;
  }
}
.landing__maxvi-b201ds_common__block-focus-info .corner-2 {
  height: 40px;
  width: 40px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_common__block-focus-info .corner-2 {
    height: 65px;
    width: 65px;
  }
}
.landing__maxvi-b201ds_common__block-focus-info .corner-1, .landing__maxvi-b201ds_common__block-focus-info .corner-2 {
  position: absolute;
  -webkit-mask: url(../images/common/corner_bg.svg) no-repeat center center;
  mask: url(../images/common/corner_bg.svg) no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.landing__maxvi-b201ds section {
  position: relative;
  display: block;
  font-family: Roboto, sans-serif;
}
.landing__maxvi-b201ds_main {
  height: 844px;
  background-image: url(../images/main/main_bg_mobile.png);
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main {
    height: 964px;
    background-image: url(../images/main/main_bg.png);
    background-size: 140%;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_main {
    background-size: 120%;
    background-position: left 40%;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_main {
    background-size: 110%;
    background-position: 20% 50%;
  }
}
@media (min-width: 1920px) {
  .landing__maxvi-b201ds_main {
    background-size: 100%;
    background-position: center 50%;
  }
}
@media (max-width: 991px) {
  .landing__maxvi-b201ds_main__logo {
    position: absolute;
    left: 0px;
    top: 131px;
    width: 131px;
    transform-origin: top left;
    --tw-rotate: -90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__logo {
    margin-bottom: 2rem;
  }
}
.landing__maxvi-b201ds_main__text-title {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  --tw-gradient-from: #00FFFB var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 255 251 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
  --tw-gradient-to: #5C72B3 var(--tw-gradient-to-position);
  -webkit-background-clip: text;
          background-clip: text;
  font-weight: 500;
  color: transparent;
  margin-bottom: 1.25rem;
  font-size: 48px;
  line-height: 1;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__text-title {
    margin-bottom: 1.5rem;
    font-size: 100px;
  }
}
.landing__maxvi-b201ds_main__text {
  margin-bottom: 1.25rem;
  font-size: 34px;
  font-weight: 300;
  line-height: 1;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__text {
    margin-bottom: 1.25rem;
    font-size: 60px;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_main__text {
    font-size: 70px;
  }
}
.landing__maxvi-b201ds_main__content {
  display: flex;
  height: 100%;
  flex-direction: column-reverse;
  justify-content: flex-end;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__content {
    flex-direction: row;
  }
}
.landing__maxvi-b201ds_main__image, .landing__maxvi-b201ds_main__information {
  display: flex;
  height: 131px;
  padding: 30px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__image, .landing__maxvi-b201ds_main__information {
    margin: auto;
    height: 100%;
    width: 50%;
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.landing__maxvi-b201ds_main__image {
  height: 525px;
  justify-content: center;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__image {
    height: 95%;
    min-width: 500px;
    justify-content: flex-end;
    padding-right: 0px;
    text-align: right;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_main__image {
    height: 100%;
    padding-right: 2rem;
  }
}
.landing__maxvi-b201ds_main__image img {
  flex: none;
}
.landing__maxvi-b201ds_main__information {
  position: relative;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
  margin-top: 2.5rem;
  display: flex;
  flex-direction: column;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 50px;
  text-align: left;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_main__information {
    padding-top: 7%;
    padding-left: 5rem;
  }
}
.landing__maxvi-b201ds_display {
  height: 844px;
  overflow: hidden;
  background-image: url(../images/display/display_bg_mobile.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 75px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_display {
    height: 964px;
    background-image: url(../images/display/display_bg.png);
    padding-top: 80px;
  }
}
.landing__maxvi-b201ds_display__content {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.landing__maxvi-b201ds_display__text-title {
  font-weight: 400;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  font-size: 36px;
  line-height: 1;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_display__text-title {
    font-size: 70px;
  }
}
@media (max-width: 991px) {
  .landing__maxvi-b201ds_display__image {
    max-width: 350px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_display__image {
    width: 520px;
  }
}
.landing__maxvi-b201ds_station {
  height: 844px;
  overflow: hidden;
  background-image: url(../images/station/station_bg_mobile.png);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  padding-top: 55px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station {
    height: 964px;
    background-image: url(../images/station/station_bg.png);
    padding-top: 120px;
  }
}
.landing__maxvi-b201ds_station__content {
  display: flex;
  height: 100%;
  flex-direction: column;
  text-align: center;
}
@media (max-width: 991px) {
  .landing__maxvi-b201ds_station__content {
    align-items: center;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station__content {
    flex-direction: row;
  }
}
.landing__maxvi-b201ds_station__text {
  display: flex;
  text-align: left;
  font-weight: 400;
  --tw-text-opacity: 1;
  color: rgb(77 77 77 / var(--tw-text-opacity, 1));
  font-size: 20px;
  line-height: 1;
}
@media (max-width: 991px) {
  .landing__maxvi-b201ds_station__text {
    margin-left: 2.5rem;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station__text {
    font-size: 30px !important;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_station__text {
    font-size: 40px !important;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station__information {
    display: flex;
    height: 100%;
    width: 50%;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
  }
}
.landing__maxvi-b201ds_station__media {
  position: relative;
  display: block;
  height: 525px;
  width: 342px;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station__media {
    height: 754px;
    width: 490px;
  }
}
.landing__maxvi-b201ds_station__image {
  position: absolute;
  top: -100px;
  z-index: 10;
  width: 100%;
}
.landing__maxvi-b201ds_station__front, .landing__maxvi-b201ds_station__back {
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: auto;
  width: 100%;
}
.landing__maxvi-b201ds_station__front {
  z-index: 20;
}
.landing__maxvi-b201ds_station__back {
  z-index: 0;
}
.landing__maxvi-b201ds_station .text-info-2 {
  white-space: nowrap;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-size: 36px !important;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_station .text-info-2 {
    font-size: 45px !important;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_station .text-info-2 {
    font-size: 55px !important;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_station .text-info-2 {
    font-size: 65px !important;
  }
}
@media (min-width: 1920px) {
  .landing__maxvi-b201ds_station .text-info-2 {
    font-size: 70px !important;
  }
}
.landing__maxvi-b201ds_functions {
  height: 844px;
  overflow: hidden;
  background-image: url(../images/functions/functions_bg_mobile.png);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions {
    height: 964px;
    background-image: url(../images/functions/functions_bg.png);
  }
}
.landing__maxvi-b201ds_functions__content {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions__content {
    flex-direction: row;
    align-items: flex-start;
  }
  .landing__maxvi-b201ds_functions__information, .landing__maxvi-b201ds_functions__media {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
  }
}
.landing__maxvi-b201ds_functions__information {
  width: 100%;
  align-items: center;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 2rem;
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_functions__information {
    width: 80%;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_functions__information {
    width: 60%;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions__information {
    width: 60%;
    align-items: flex-end;
    padding-top: 0px;
  }
}
.landing__maxvi-b201ds_functions__information-item {
  margin-bottom: 31px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: flex-start;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions__information-item {
    margin-bottom: 80px;
    margin-right: 2.5rem;
    width: 540px;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_functions__information-item {
    width: 650px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions__media {
    width: auto;
    align-items: flex-start;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top: 1.25rem;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_functions__media {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.landing__maxvi-b201ds_functions__image {
  width: 250px;
  --tw-rotate: 12deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_functions__image {
    width: auto;
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
.landing__maxvi-b201ds_camera {
  position: relative;
  display: block;
  height: 844px;
  overflow: hidden;
  background-image: url(../images/camera/camera_bg_mobile.png);
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .landing__maxvi-b201ds_camera {
    background-position: center top;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera {
    height: 964px;
    background-image: url(../images/camera/camera_bg.png);
    background-position: bottom;
  }
}
.landing__maxvi-b201ds_camera__content {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__content {
    flex-direction: row;
  }
}
.landing__maxvi-b201ds_camera__camera, .landing__maxvi-b201ds_camera__image, .landing__maxvi-b201ds_camera__lantern {
  position: absolute;
  z-index: 20;
  line-height: 110%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__camera, .landing__maxvi-b201ds_camera__image, .landing__maxvi-b201ds_camera__lantern {
    position: relative;
    height: 100%;
  }
}
.landing__maxvi-b201ds_camera__camera {
  right: 10%;
  top: 15%;
  font-size: 44px;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__camera {
    right: auto;
    top: 320px;
    width: auto;
    font-size: 55px;
  }
}
@media (min-width: 992px) and (max-width: 1279px) {
  .landing__maxvi-b201ds_camera__camera {
    margin-left: -2.5rem;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_camera__camera {
    font-size: 70px;
  }
}
.landing__maxvi-b201ds_camera__image {
  display: block;
  flex: none;
  right: -100px;
  top: 350px;
  width: 300px;
  --tw-rotate: -30deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_camera__image {
    right: -5%;
    top: 300px;
    width: 350px;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_camera__image {
    right: 5%;
    width: 450px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__image {
    right: auto;
    top: auto;
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    width: 500px;
    padding-top: 320px;
  }
}
@media (min-width: 992px) and (max-width: 1279px) {
  .landing__maxvi-b201ds_camera__image {
    margin-left: -5rem;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_camera__image {
    width: 650px;
  }
}
.landing__maxvi-b201ds_camera__image .light-l {
  position: absolute;
  z-index: 50;
  top: -310px;
  right: 140px;
  --tw-rotate: 15deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_camera__image .light-l {
    top: -335px;
    right: 170px;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_camera__image .light-l {
    top: -345px;
    right: 240px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__image .light-l {
    top: 30px;
    right: 300px;
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_camera__image .light-l {
    top: 40px;
    right: 400px;
  }
}
.landing__maxvi-b201ds_camera__image .light-r {
  position: absolute;
  z-index: 50;
  top: -135px;
  right: -160px;
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_camera__image .light-r {
    top: -135px;
    right: -160px;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_camera__image .light-r {
    top: -105px;
    right: -130px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__image .light-r {
    top: 235px;
    left: 250px;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_camera__image .light-r {
    top: 295px;
    left: 320px;
  }
}
.landing__maxvi-b201ds_camera__lantern {
  left: 5%;
  bottom: 5%;
  z-index: 40;
  height: 230px;
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_camera__lantern {
    left: 10%;
  }
}
.landing__maxvi-b201ds_camera__lantern {
  font-size: 44px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_camera__lantern {
    right: auto;
    left: auto;
    bottom: auto;
    width: 300px;
    padding-top: 150px;
    font-size: 55px;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_camera__lantern {
    font-size: 70px;
  }
}
.landing__maxvi-b201ds_sim {
  display: flex !important;
  position: relative;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  height: 844px;
  background-image: url(../images/sim/sim_bg_mobile.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim {
    height: 964px;
    background-image: url(../images/sim/sim_bg.png);
  }
}
.landing__maxvi-b201ds_sim__content {
  position: relative;
  display: block;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  padding: 1.25rem;
  --tw-shadow: 0 0 40px rgba(0,0,0,1);
  --tw-shadow-colored: 0 0 40px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  height: 597px;
  width: 100%;
  padding-left: 10%;
}
@media (min-width: 640px) and (max-width: 991px) {
  .landing__maxvi-b201ds_sim__content {
    padding-left: 20%;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__content {
    margin-left: -100px;
    height: 100%;
    width: 900px;
    padding-left: 70px;
  }
}
@media (min-width: 1280px) {
  .landing__maxvi-b201ds_sim__content {
    width: 1000px;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_sim__content {
    width: 1200px;
  }
}
@media (min-width: 1920px) {
  .landing__maxvi-b201ds_sim__content {
    width: 1460px;
  }
}
.landing__maxvi-b201ds_sim__cards {
  position: absolute;
  z-index: 10;
  top: 150px;
  left: 60px;
  height: 200px;
  width: 300px;
}
@media (min-width: 640px) and (max-width: 991px) {
  .landing__maxvi-b201ds_sim__cards {
    left: 190px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__cards {
    top: 10%;
    left: 48%;
    height: 280px;
    width: 310px;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_sim__cards {
    top: 10%;
    left: 40%;
    height: 280px;
    width: 310px;
  }
}
@media (min-width: 1920px) {
  .landing__maxvi-b201ds_sim__cards {
    top: 10%;
    left: 35%;
    height: 280px;
    width: 310px;
  }
}
.landing__maxvi-b201ds_sim__cards .layer-s1, .landing__maxvi-b201ds_sim__cards .layer-s2, .landing__maxvi-b201ds_sim__cards .layer-sd {
  position: absolute;
}
.landing__maxvi-b201ds_sim__cards .layer-s1 img, .landing__maxvi-b201ds_sim__cards .layer-s2 img, .landing__maxvi-b201ds_sim__cards .layer-sd img {
  max-height: 100%;
  width: auto;
}
.landing__maxvi-b201ds_sim__cards .layer-s1 {
  bottom: 35%;
  left: 1%;
  z-index: 10;
  height: 45%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__cards .layer-s1 {
    bottom: 11%;
    left: 4%;
    height: 45%;
  }
}
.landing__maxvi-b201ds_sim__cards .layer-s2 {
  top: 15%;
  right: 18%;
  height: 45%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__cards .layer-s2 {
    top: 5%;
    right: 5%;
    height: 45%;
  }
}
.landing__maxvi-b201ds_sim__cards .layer-sd {
  top: 10%;
  left: 25%;
  height: 43%;
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__cards .layer-sd {
    top: 5%;
    left: 15%;
    height: 43%;
  }
}
.landing__maxvi-b201ds_sim__image-group {
  position: absolute;
  top: 180px;
  left: 40px;
}
@media (min-width: 640px) and (max-width: 991px) {
  .landing__maxvi-b201ds_sim__image-group {
    top: 160px;
    left: 190px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__image-group {
    top: 30%;
    left: 50%;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_sim__image-group {
    top: 20%;
    left: 40%;
  }
}
@media (min-width: 1920px) {
  .landing__maxvi-b201ds_sim__image-group {
    top: 20%;
    left: 35%;
  }
}
.landing__maxvi-b201ds_sim__image-group .layer-image {
  width: 580px;
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_sim__image-group .layer-image {
    width: 690px;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__image-group .layer-image {
    width: 900px;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_sim__image-group .layer-image {
    width: 1258px;
  }
}
.landing__maxvi-b201ds_sim__image-group .layer-light {
  position: absolute;
  top: 45%;
  left: -8%;
  width: 150px;
}
@media (min-width: 480px) {
  .landing__maxvi-b201ds_sim__image-group .layer-light {
    top: 25%;
    left: -20%;
    width: auto;
  }
}
@media (min-width: 640px) {
  .landing__maxvi-b201ds_sim__image-group .layer-light {
    top: 31%;
    left: -18%;
  }
}
@media (min-width: 992px) {
  .landing__maxvi-b201ds_sim__image-group .layer-light {
    top: 160px;
    left: -60px;
  }
}
@media (min-width: 1536px) {
  .landing__maxvi-b201ds_sim__image-group .layer-light {
    top: 260px;
    left: -20px;
  }
}

.landing__maxvi-b201ds .relative {
  position: relative;
}

.landing__maxvi-b201ds .m-5 {
  margin: 1.25rem;
}

.landing__maxvi-b201ds .-mt-\[5px\] {
  margin-top: -5px;
}

.landing__maxvi-b201ds .mb-5 {
  margin-bottom: 1.25rem;
}

.landing__maxvi-b201ds .mb-\[20px\] {
  margin-bottom: 20px;
}

.landing__maxvi-b201ds .ml-\[13px\] {
  margin-left: 13px;
}

.landing__maxvi-b201ds .ml-\[15px\] {
  margin-left: 15px;
}

.landing__maxvi-b201ds .mr-\[13px\] {
  margin-right: 13px;
}

.landing__maxvi-b201ds .mr-\[20px\] {
  margin-right: 20px;
}

.landing__maxvi-b201ds .mr-\[27px\] {
  margin-right: 27px;
}

.landing__maxvi-b201ds .mt-7 {
  margin-top: 1.75rem;
}

.landing__maxvi-b201ds .mt-8 {
  margin-top: 2rem;
}

.landing__maxvi-b201ds .mt-\[14px\] {
  margin-top: 14px;
}

.landing__maxvi-b201ds .mt-\[18px\] {
  margin-top: 18px;
}

.landing__maxvi-b201ds .mt-\[20px\] {
  margin-top: 20px;
}

.landing__maxvi-b201ds .mt-\[250px\] {
  margin-top: 250px;
}

.landing__maxvi-b201ds .mt-\[26px\] {
  margin-top: 26px;
}

.landing__maxvi-b201ds .mt-\[30px\] {
  margin-top: 30px;
}

.landing__maxvi-b201ds .mt-\[35px\] {
  margin-top: 35px;
}

.landing__maxvi-b201ds .block {
  display: block;
}

.landing__maxvi-b201ds .flex {
  display: flex;
}

.landing__maxvi-b201ds .hidden {
  display: none;
}

.landing__maxvi-b201ds .h-\[85px\] {
  height: 85px;
}

.landing__maxvi-b201ds .w-\[300px\] {
  width: 300px;
}

.landing__maxvi-b201ds .w-\[320px\] {
  width: 320px;
}

.landing__maxvi-b201ds .w-\[85px\] {
  width: 85px;
}

.landing__maxvi-b201ds .justify-center {
  justify-content: center;
}

.landing__maxvi-b201ds .text-nowrap {
  text-wrap: nowrap;
}

.landing__maxvi-b201ds .bg-\[\#00FFFB\] {
  --tw-bg-opacity: 1;
  background-color: rgb(0 255 251 / var(--tw-bg-opacity, 1));
}

.landing__maxvi-b201ds .bg-\[\#5C72B3\] {
  --tw-bg-opacity: 1;
  background-color: rgb(92 114 179 / var(--tw-bg-opacity, 1));
}

.landing__maxvi-b201ds .text-\[18px\] {
  font-size: 18px;
}

.landing__maxvi-b201ds .text-\[22px\] {
  font-size: 22px;
}

.landing__maxvi-b201ds .text-\[34px\] {
  font-size: 34px;
}

.landing__maxvi-b201ds .font-light {
  font-weight: 300;
}

.landing__maxvi-b201ds .font-medium {
  font-weight: 500;
}

.landing__maxvi-b201ds .leading-\[115\%\] {
  line-height: 115%;
}

.landing__maxvi-b201ds .leading-\[120\%\] {
  line-height: 120%;
}

.landing__maxvi-b201ds .text-\[\#008280\] {
  --tw-text-opacity: 1;
  color: rgb(0 130 128 / var(--tw-text-opacity, 1));
}

.landing__maxvi-b201ds .text-\[\#575757\] {
  --tw-text-opacity: 1;
  color: rgb(87 87 87 / var(--tw-text-opacity, 1));
}

.landing__maxvi-b201ds .text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
}

.landing__maxvi-b201ds .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

@media (min-width: 480px) {
  .landing__maxvi-b201ds .sm\:text-\[22px\] {
    font-size: 22px;
  }
}

@media (min-width: 640px) {
  .landing__maxvi-b201ds .md\:w-\[350px\] {
    width: 350px;
  }
}

@media (min-width: 992px) {
  .landing__maxvi-b201ds .lg\:absolute {
    position: absolute;
  }
  .landing__maxvi-b201ds .lg\:relative {
    position: relative;
  }
  .landing__maxvi-b201ds .lg\:-ml-10 {
    margin-left: -2.5rem;
  }
  .landing__maxvi-b201ds .lg\:mb-10 {
    margin-bottom: 2.5rem;
  }
  .landing__maxvi-b201ds .lg\:ml-\[20px\] {
    margin-left: 20px;
  }
  .landing__maxvi-b201ds .lg\:ml-\[23px\] {
    margin-left: 23px;
  }
  .landing__maxvi-b201ds .lg\:ml-\[25px\] {
    margin-left: 25px;
  }
  .landing__maxvi-b201ds .lg\:ml-\[30px\] {
    margin-left: 30px;
  }
  .landing__maxvi-b201ds .lg\:mr-\[40px\] {
    margin-right: 40px;
  }
  .landing__maxvi-b201ds .lg\:mr-\[60px\] {
    margin-right: 60px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[160px\] {
    margin-top: 160px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[170px\] {
    margin-top: 170px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[20px\] {
    margin-top: 20px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[30px\] {
    margin-top: 30px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[35px\] {
    margin-top: 35px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[40px\] {
    margin-top: 40px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[45px\] {
    margin-top: 45px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[55px\] {
    margin-top: 55px;
  }
  .landing__maxvi-b201ds .lg\:mt-\[60px\] {
    margin-top: 60px;
  }
  .landing__maxvi-b201ds .lg\:block {
    display: block;
  }
  .landing__maxvi-b201ds .lg\:hidden {
    display: none;
  }
  .landing__maxvi-b201ds .lg\:h-\[100px\] {
    height: 100px;
  }
  .landing__maxvi-b201ds .lg\:h-\[145px\] {
    height: 145px;
  }
  .landing__maxvi-b201ds .lg\:w-\[145px\] {
    width: 145px;
  }
  .landing__maxvi-b201ds .lg\:w-\[450px\] {
    width: 450px;
  }
  .landing__maxvi-b201ds .lg\:w-\[790px\] {
    width: 790px;
  }
  .landing__maxvi-b201ds .lg\:pl-\[10px\] {
    padding-left: 10px;
  }
  .landing__maxvi-b201ds .lg\:text-\[40px\] {
    font-size: 40px;
  }
  .landing__maxvi-b201ds .lg\:text-\[52px\] {
    font-size: 52px;
  }
}

@media (min-width: 1280px) {
  .landing__maxvi-b201ds .xl\:w-\[500px\] {
    width: 500px;
  }
}

@media (min-width: 1536px) {
  .landing__maxvi-b201ds .\32xl\:mt-\[70px\] {
    margin-top: 70px;
  }
  .landing__maxvi-b201ds .\32xl\:w-\[600px\] {
    width: 600px;
  }
  .landing__maxvi-b201ds .\32xl\:text-\[60px\] {
    font-size: 60px;
  }
}

@media (max-width: 991px) {
  .landing__maxvi-b201ds .max-md\:mb-\[20px\] {
    margin-bottom: 20px;
  }
  .landing__maxvi-b201ds .max-md\:mb-\[60px\] {
    margin-bottom: 60px;
  }
  .landing__maxvi-b201ds .max-md\:\!text-\[26px\] {
    font-size: 26px !important;
  }
}